Subject: Re: [EDUC] Comment j'ai pourri le web
From: Fred Gille <[email-masked]>
To: [email-masked]
Date: Sun, 15 Apr 2012 15:17:19 +0200
List-Id: <educ.april.org>

Plus simplement, ce que je retiens de tout cela :
1 - Qu'un "collègue" ayant un niveau de formation Master 1 ou 2 en
Lettres s'est payé la tête d'ados de 16/17 ans en pleine construction
intellectuelle : bel exploit, doublé de la démonstration d'une relation
de confiance tout à fait fiable avec les élèves sous sa responsabilité.
2 - Que non content de cela, il a cru bon devoir obséquieusement en
faire la publicité ; à vaincre sans péril on triomphe sans gloire... 
3 - Qu'il faut foutrement être désœuvré pour entreprendre une telle
démarche ! 

Bon appétit le troll !

Fred Gille

Le dimanche 15 avril 2012 à 12:35 +0200, Yves Combe a écrit :
> Le 15/04/2012 11:39, Rémi Boulle a écrit :
> > Visiblement ce collègue s'est fait plaisir en piégant ses élèves.
> > Grosso marrade en salle des profs : "LOL". J'avoue partager un peu son
> > plaisir même si le résultat de son expérience était tout à fait
> > prévisible...
> Mais le résultat permet une quantification du phénomène, dans un cas 
> restreint, certes.
> 
> > Dommage que cela ce soit fait en vandalisant Wikipédia. De plus, le
> > titre de son billet est un peu trop ambitieux : "Comment j'ai pourri
> > le web"
> Il n'a pas pourri que wikipedia. Il a aussi envoyé de faux corrigés à 
> des site qui vendent ce genre de service.
> > Ensuite d'un point de vue pédagogique, quel intérêt ? Cela peut
> > montrer aux élèves que des sources collaboratives comme WP peuvent
> > être falsifiée, mettre de la méfiance dans l'esprit des élèves envers
> > ce type de ressource et donc les faire ensuite se retourner vers des
> > sources dites officielles béatemment sans plus aucun esprit critique
> > puisque justement c'est soit-disant validé par de grands pontes
> > auto-reconnus.
> Cela t'a échappé mais il est aussi passé avec succès par des sites 
> proposant des ressources soi-disant vérifiées.
> http://www.numerama.com/magazine/22154-oodoc-repond-au-prof-qui-a-34pourri-le-web34.html
> 
> On peut penser aussi aux Nacirema, célèbre peuplade primitive 
> d'Amérique,  dont l'étude a passé une revue à comité de lecture. Ou au 
> canular plus récent de Sokal. La tendance à croire tout et n'importe 
> quoi à partir du moment ou c'est présenté au bon endroit et de la façon 
> adéquate n'est hélas pas nouvelle.
> 
> La question est pour moi plus dans la nature du travail demandé aux 
> élèves. Est-ce qu'une recherche sur l'auteur inconnu du poème fait 
> partie du travail demandé ou pas? Autrement dit est-ce que la 
> connaissance du contexte peut éclairer l'œuvre? Il n'y a rien à 
> reprocher à un élève qui se renseigne dans le but d'avoir une 
> compréhension de l'œuvre dans son contexte, mais il y a à reprocher à un 
> élève qui cherche un corrigé tout prêt pour ne pas avoir à réfléchir. 
> Pour piéger les seconds ce prof va dégoutter les premiers. Est-ce une 
> bonne façon de traiter le problème?
> 
> pièce jointe document texte brut (message-footer.txt)
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ